For AI agents: the complete documentation index is at https://buddy.works/llms.txt
REQUIRED SCOPESUSER_SSH_KEY_READ
RESPONSE BODYurlread-onlystring
API endpoint to GET this objecthtml_urlread-onlystring
Web URL to view this object in Buddy.works Last modified on Apr 22, 2026
curl -X GET "https://api.buddy.works/user/keys" \
-H "Authorization: Bearer <YOUR-TOKEN>" \
-H "Content-Type: application/json"
{
"url": "https://api.buddy.works/user/keys",
"html_url": "https://app.buddy.works/security",
"keys": [
{
"url": "https://api.buddy.works/user/keys/456",
"html_url": "https://app.buddy.works/ssh-keys/details/456",
"id": 456,
"title": "My Development Key",
"content": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQC7VLpP... user@example.com"
},
{
"url": "https://api.buddy.works/user/keys/789",
"html_url": "https://app.buddy.works/ssh-keys/details/789",
"id": 789,
"title": "Server Key",
"content": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQD2XfgH... server@company.com"
}
]
}
STATUS
200 OK